{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-app-services/dde-dconfig-daemon",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde-dconfig-daemon_service_log",
            "desc": "测试dde-dconfig-daemon服务的日志查看功能，确保服务日志可以正常查看。",
            "machine num": 1
        }
    ]
}